.input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; WIDTH: 60px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"; HEIGHT: 15px
}
.4bborder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.di {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.di:hover {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.nav {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.nav:hover {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.big1 {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bignew {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bigasp {
	FONT-SIZE: 11pt; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"
}
.indexbbskuang {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #6bd3b5; TEXT-DECORATION: none
}
.san10 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.rightline {
	BORDER-RIGHT: #d6d7d6 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.san9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.bnt {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; COLOR: #29c7e7; BORDER-BOTTOM: 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.btn {
	BORDER-RIGHT: #665b8e 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #003300; BORDER-BOTTOM: #665b8e 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #cedfca
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.menu {
	FONT-SIZE: 9pt; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 9pt; COLOR: #33ccff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
